Bug 1327307 - Review Request: golang-github-eapache-go-resiliency - Resiliency patterns for golang
Summary: Review Request: golang-github-eapache-go-resiliency - Resiliency patterns for...
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: golang-packaging-tracker 1256978 1327762
TreeView+ depends on / blocked
 
Reported: 2016-04-14 17:56 UTC by Jan Chaloupka
Modified: 2017-05-06 06:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-28 03:35:56 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-04-14 17:56:04 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-eapache-go-resiliency/golang-github-eapache-go-resiliency.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-eapache-go-resiliency/golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.fc20.src.rpm

Description: Resiliency patterns for golang

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13661301

$ rpmlint golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.fc20.src.rpm golang-github-eapache-go-resiliency-devel-0-0.1.gitb86b1ec.fc20.noarch.rpm golang-github-eapache-go-resiliency-unit-test-devel-0-0.1.gitb86b1ec.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-05-03 17:27:22 UTC
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 2 Gwyn Ciesla 2016-05-04 13:15:01 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-eapache-go-resiliency

Comment 3 Fedora Update System 2016-05-16 13:43:52 UTC
golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d143126c5d

Comment 4 Fedora Update System 2016-05-16 13:44:21 UTC
golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-323ac73e11

Comment 5 Fedora Update System 2016-05-16 23:55:36 UTC
golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-323ac73e11

Comment 6 Fedora Update System 2016-05-17 03:24:27 UTC
golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d143126c5d

Comment 7 Fedora Update System 2016-05-28 03:35:54 UTC
golang-github-eapache-go-resiliency-0-0.1.gitb86b1ec.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-02 12:39:21 UTC
golang-github-eapache-go-resiliency-0-0.2.gitb86b1ec.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9bb950694

Comment 9 Fedora Update System 2016-06-03 22:50:35 UTC
golang-github-eapache-go-resiliency-0-0.2.gitb86b1ec.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9bb950694


Note You need to log in before you can comment on or make changes to this bug.